altTranslationKeyFormat: null
altTranslationMethod: none
fieldLayouts:
  ddca44a8-e01f-4c6e-8142-dd184209fce4:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-27T17:54:11+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: e915eb6c-290b-4851-b553-1f4820d0d6d7
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 66b5fa71-ec8b-4ddb-bb04-31445c543a48
        userCondition: null
    thumbFieldKey: null
fs: test
handle: test
name: test
sortOrder: 1
subpath: ''
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: ''
